1
Vraag
2
Reageer en help mee
horizonfreak
Expert
Expert
  • 713Posts
  • 12Oplossingen
  • 103Likes

Ziggo Safe Online (F-secure) stopt met ondersteuning van android 4.0

De safe online software stopt binnenkort met het ondersteunen van android versie 4.0
Ziggo Safe Online (F-Secure) wordt alleen nog ondersteund vanaf android 5.0

What are the system requirements

Smartphones and tablets
Android 5.0 or later with 70MB of free disk space
iOS 10 or later with 10MB of free disk space


Deze melding heb ik op wat oudere smartphone laatst ontvangen.
Mocht je dus een wat oudere android toestel in gebruik hebben hou er rekening mee dat Ziggo Safe Online
Stopt en de software niet meer geüpdate wordt. En ook niet meer werkt op de oude android versie van je toestel .

Er zijn nog wel andere virus scanner in de google playstore die nog wel android 4.0 ondersteunen zoals avast internet security en nog wel wat meer.
2 Reacties 2
EnergieBoy
Super Expert
Super Expert
  • 11019Posts
  • 558Oplossingen
  • 3063Likes

Hi horizonfreak,
Wat een #Nuttige informatie! Jij bent #LekkerBezig 🙂
Zeker als je van plan was Ziggo Safe Online te gaan gebruiken dan weten mensen nu dat ze met een Android 4.0 bedrogen uit komen. Maar ook goed dat het hier nu staat als het straks aangepast gaan worden. Zullen veel mensen de vraag hebben waarom het niet meer werkt 🙂

TOP!
Verwijderd account
Niet van toepassing

Als Ziggo het goed doet, zou Ziggo dat ook aan zijn klanten via een nieuwsbrief moeten laten weten.
Anders krijg je weer allerlei (achteraf onnodige) reacties op het forum of een (onnodige) overbelasting van de (telefonische) helpdesk.
E-mail notificaties
Aan Uit

Ontvang een update bij nieuwe reacties in dit topic.

Uitgelicht topic